How to install libaiksaurus-1.2-dev on Debian 9 (Stretch)